### Method

# GimpUi DrawablePreview get_drawable

#### Declaration [src]

    GimpDrawable*
    gimp_drawable_preview_get_drawable (
      GimpDrawablePreview* preview
    )

#### Description

No description available.

Available since: | 2.10

Gets property | `GimpUi.DrawablePreview:drawable`

#### Return value

Returns: | `GimpDrawable`
| The drawable that has been passed to gimp_drawable_preview_new_from_drawable().
| The data is owned by the instance.